## gt5 1.3c

=== Makefile ===
TARGET  = gt5
VERSION = 1.3c
PREFIX  = /usr/local
MAN     = $(PREFIX)/share/man/man1
SHARE   = $(PREFIX)/share/$(TARGET)-$(VERSION)

build:
	@echo nothing to build, gt5 is a shell-script
	@echo run 'make [un]install to [un]install'

install:
	install -o root -g root -m 755 -d $(MAN)
	install -o root -g root -m 755 -d $(PREFIX)/bin
	install -o root -g root -m 755 $(TARGET).1 $(MAN)
	install -o root -g root -m 755 $(TARGET) $(PREFIX)/bin

install_doc:
	install -o root -g root -m 755 -d $(SHARE)
	install -o root -g root -m 755 README LICENSE Changelog $(SHARE)

uninstall:
	rm -rf $(PREFIX)/bin/$(TARGET) $(MAN)/$(TARGET).1 $(SHARE)
