## gt5 1.5.0~20091209+bzr25

=== debian/changelog ===
gt5 (1.5.0~20091209+bzr25-2) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/control
    - (Depends): add ${misc:Depends} for debhelper.
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 19 Dec 2009 15:56:21 +0200

gt5 (1.5.0~20091209+bzr25-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Build-Depends): remove dpatch.
    - (Standards-Version): 3.8.3.
  * debian/patches
    - Remove everything. All included in upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 09 Dec 2009 21:42:58 +0200

gt5 (1.4.0-2) unstable; urgency=low

  * debian/compat:
    - Update to 7.
  * debian/control
    - (Build-Depends): Update debhelper to 7.
    - (Standards-Version): update to 3.8.2.
    - (Homepage): Change Sourceforge link to Freshmeat.
  * debian/copyright
    - Change Sourceforge link to Freshmeat.
    - Add missing 'Copyright' word and update upstream year.
    - Spell out GPL-2 (lintian).
  * debian/rules:
    - Adjust comments.
    - (binary-indep): Move commands here from 'binary-arch' (lintian).
    - (clean): use dh_prep (lintian).
  * debian/patches:
    - Add /bin/bash patch (Closes: #519110).
    - Add manual w3m patch (Closes: #518393).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 08 Aug 2009 19:27:15 +0000

gt5 (1.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #473421).
  * debian/changelog:
    - Unify layout by using french-dashes.
  * debian/control:
    - (Architecture): any => all (shell script).
    - (Homepage): New field. Move URL from 'Description'.
    - (Standards-Version): update to current.
    - (Vcs-*): New fields.
  * debian/copyright:
    - Update indentation.
    - Use ISO 8601 dates.
  * debian/patches/{10,20,30,40}*:
    - Remove upstream integrated patches. Thanks to
      Ferenc Wagner <wferi@niif.hu>
  * debian/patches/10_echo-e.dpatch:
    - New. Remove 'echo -e' dependency (dash fix).
  * debian/patches/20_sf-1360672-exclude-patch.dpatch:
    - New. Sourceforge#1360672 (reworked) add --exclude option.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 18 Oct 2008 20:04:53 +0300

gt5 (1.3c-3) unstable; urgency=low

  * debian/README.Debian:
    - Add more info about w3am.
  * debian/patches/40_gt5-awk.dpatch:
    - New. Remove gawk dependency and use plain awk.
  * debian/control:
    - Thanks to Santiago Pereson <yaco@yaco.net> for
      pointing out that virtual package 'awk' in debin/control::Depends line
      may pick any awk version. This now handles bug #409974 correctly.

 -- Jari Aalto <jari.aalto@cante.net>  Fri,  9 Feb 2007 19:18:26 +0200

gt5 (1.3c-2) unstable; urgency=low

  * debian/control:
    - (Depends): Add awk | gawk (Closes: #409974).
      Thanks to Santiago Pereson <yaco@yaco.net>
  * gt5.1:
    - Remove duplicate article "the the" (Closes: #409976).
      Thanks to Santiago Pereson <yaco@yaco.net>

 -- Jari Aalto <jari.aalto@cante.net>  Thu,  8 Feb 2007 00:01:07 +0200

gt5 (1.3c-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - new file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 29 Jan 2007 06:15:47 +0200

gt5 (1.3b-1) unstable; urgency=low

  * Initial release (ITP; Closes: #353365).

 -- Jari Aalto <jari.aalto@cante.net>  Fri,  5 Jan 2007 11:33:14 +0200
