=== debian/control ===
Source: gt5
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/gt5.git
Vcs-Git: git://git.debian.org/git/collab-maint/gt5.git
Homepage: http://freshmeat.net/projects/gt5

Package: gt5
Architecture: all
Depends: ${misc:Depends}, bash (>= 2.5), w3m | lynx | links | elinks | links2
Description: shell program to display visual disk usage with navigation
 Years have passed and disks have become larger and larger, but even on
 this incredibly huge harddisk era, the space seems to disappear over
 time. This small and effective programs provides more convenient
 listing than the default du(1). It displays what has happened since
 last run and displays dir size and the total percentage. It is
 possible to navigate and ascend to directories by using cursor-keys
 with text based browser (links, elinks, lynx etc.)
