## gt5 1.5.0~20101101+bzr28

=== debian/changelog ===
gt5 (1.5.0~20101101+bzr28-1) unstable; urgency=low

   * New upstram release.
     - Unnecessary 'local'. Useless lines in HTML output (Closes: #600450). 
   * debian/control
    - (Breaks): New. Change from 'Conflict' (Lintian I:).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 01 Nov 2010 12:43:00 +0200

gt5 (1.5.0~20101011+bzr26-1) unstable; urgency=low

  * New upstram release.
    - New option --megabytes (Closes: #411573).
    - Fix command line argument handling. Fix undefined function
      gt5_substr_after(). Patch thanks to Stéphane Rosi
      <stephane.rosi@gmail.com> (Closes: #599228).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Description): Adjust wording slightly.
    - (Standards-Version): 3.9.1.
  * debian/copyright
    - Update year.
  * debian/debian-vars.mk
    - Delete. No more used.
  * debian/rules
    - Clean up and remove targets handled by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 11 Oct 2010 10:22:24 +0300
