## gt5 1.5.0~20111220%2Bbzr29

=== debian/changelog ===
gt5 (1.5.0~20111220+bzr29-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920067)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Update Vcs-Git and Vcs-Browser to salsa repository.
  * debian/tests/control: created to provide basic CI tests.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 19 Jul 2019 10:34:15 -0400

gt5 (1.5.0~20111220+bzr29-2) unstable; urgency=medium

  debian/compat
    - Updae to 9.
  * ebian/control
    - (Build-Depends): Update to debhelper 9.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - Update from DEP5 to Format 1.0.
  * debian/patches
    - (10): Respect command line arguments (Closes: 758634).
      Patch thanks to Ronny Lindner <ronny.lindner@unister.de>.
    - (20): Correct summary calculation (Closes: 758645).
      Patch thanks to Ronny Lindner <ronny.lindner@unister.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 10:04:20 +0300

gt5 (1.5.0~20111220+bzr29-1) unstable; urgency=low

  * New upstream release
    - Improve --debug option. Now writes debug files.
    - Fix du(1) --max-depth option check (Closes: #652713).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Dec 2011 23:24:49 +0200

gt5 (1.5.0~20101101+bzr28-2) unstable; urgency=low

  * debian/control
    - (Standards-Version): update to 3.9.2.
    - (Description): Fix typos. Patch thanks to Aputsiaq Janussen <aj@isit.gl>.
      (Closes: #638562).
  * debian/copyrigh
    - Update to DEP 5.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 19 Sep 2011 15:12:56 +0300
