=== debian/control ===
Source: gt5
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/arthurbdiniz-guest/gt5
Vcs-Git: https://salsa.debian.org/arthurbdiniz-guest/gt5.git
Homepage: https://launchpad.net/gt5

Package: gt5
Architecture: all
Depends: ${misc:Depends}, bash (>= 2.5), w3m | lynx | links | elinks | links2
Description: shell program to display visual disk usage with navigation
 Years have passed and disks have become larger and larger, but even
 on this incredibly huge harddisk era, the space seems to disappear
 over time. This small shell program provides more convenient
 listing than the default disk usage du(1). The program displays what has
 happened since last run and displays dir size and the total
 percentage. It is possible to navigate and descend to directories by
 using cursor keys with text based browsers like links, elinks, lynx etc.
