=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gt5
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/arthurbdiniz-guest/gt5
-Vcs-Git: https://salsa.debian.org/arthurbdiniz-guest/gt5.git
+Maintainer: Arthur Diniz <arthurbdiniz@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/gt5
+Vcs-Git: https://salsa.debian.org/debian/gt5.git
 Homepage: https://launchpad.net/gt5
+Rules-Requires-Root: no
 
 Package: gt5
 Architecture: all
