=== debian/tests/control ===
Test-Command: gt5 --help
Depends: @
Restrictions: superficial
