=== debian/watch ===
version=4
http://sf.net/gt5/gt5-(.*)\.tar\.gz
